RubyGems Navigation menu

danger-android_lint 0.0.8

A Danger plugin for Android Lint

Versions:

  1. 0.0.8 - December 24, 2019 (13.5 KB)
  2. 0.0.7 - April 09, 2019 (13 KB)
  3. 0.0.6 - December 21, 2017 (13 KB)
  4. 0.0.5 - December 01, 2017 (12.5 KB)
  5. 0.0.4 - May 01, 2017 (12.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.49.0
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Gustavo Barbosa

    SHA 256 checksum:

    f4c495dee4fcd76d9380e7854944b594edc3c387392e6758c3c92ba6a5cdb8e5

    Total downloads 1,100,396

    For this version 377,597

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: